
.site-lang-ru #wb_header { height: 115px; }
.site-lang-ru #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_header > .wb_cont_bg:before { background: transparent none repeat-x scroll center top; }
.site-lang-ru #wb_main { height: 595px; padding-bottom: 50px; }
.site-lang-ru #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-ru #wb_footer { height: 60px; }
.site-lang-ru #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-ru #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll center bottom; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/f5b6d1992b09871330466c23ba0cb7d2.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent none repeat-y center bottom; }
.site-lang-ru body, .site-lang-ru .wb_sbg { min-width: 992px; min-height: 770px; }
.site-lang-ru .wb_cont_inner { width: 992px; }
.site-lang-ru .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-ru .root { height: 720px; min-height: 770px; }
#wb_element_instance1625 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance1626 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance1626 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1627 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance1627 > ul { display: block; }
#wb_element_instance1627 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance1627, #wb_element_instance1627 ul { text-align: center; }
#wb_element_instance1627 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance1627 li { margin: 0px 6px 2px 6px; }
#wb_element_instance1627 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance1627 li.over > a, #wb_element_instance1627 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance1627 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance1627:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance1627:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance1627:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1628 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance1629 { top: 80px; left: 0px; min-width: 990px; width: 990px; min-height: 415px; height: 415px; display: block; z-index: 150; }
#wb_element_instance1629 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.8; }
#wb_element_instance1629 > .wb_shp { background-color: rgba(255, 255, 255, 0.8); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 415px; }
#wb_element_instance1630 { top: 30px; left: 0px; min-width: 990px; width: 990px; min-height: 50px; height: 50px; display: block; z-index: 151; }
#wb_element_instance1630 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance1630 > .wb_shp { background-color: #024004; border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 50px; }
#wb_element_instance1631 { top: 43px; left: 443px; min-width: 118px; width: 118px; min-height: 24px; height: 24px; display: block; z-index: 280; }
#wb_element_instance1632 { top: 100px; left: 20px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 2296; }
#wb_element_instance1633 { top: 100px; left: 500px; min-width: 350px; width: 350px; min-height: 90px; height: 90px; display: block; z-index: 2298; }
#wb_element_instance1634 { top: 220px; left: 240px; min-width: 210px; width: 210px; min-height: 100px; height: 100px; display: block; z-index: 2300; }
#wb_element_instance1635 { top: 100px; left: 240px; min-width: 210px; width: 210px; min-height: 100px; height: 100px; display: block; z-index: 2302; }
#wb_element_instance1636 { top: 100px; left: 0px; display: block; z-index: 9999; }
.site-lang-uk #wb_header { height: 115px; }
.site-lang-uk #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_header > .wb_cont_bg:before { background: transparent none repeat-x scroll center top; }
.site-lang-uk #wb_main { height: 595px; padding-bottom: 50px; }
.site-lang-uk #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-uk #wb_footer { height: 60px; }
.site-lang-uk #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-uk #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll center bottom; }
.site-lang-uk body, .site-lang-uk .wb_sbg { min-width: 992px; min-height: 770px; }
.site-lang-uk .wb_cont_inner { width: 992px; }
.site-lang-uk .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-uk .root { height: 720px; min-height: 770px; }
#wb_element_instance1637 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance1638 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance1638 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1639 { top: 20px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3823; }
#wb_element_instance1639 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1640 { top: 51px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3714; }
#wb_element_instance1640 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1641 { top: 81px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3822; }
#wb_element_instance1641 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1642 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance1642 > ul { display: block; }
#wb_element_instance1642 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance1642, #wb_element_instance1642 ul { text-align: center; }
#wb_element_instance1642 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance1642 li { margin: 0px 6px 2px 6px; }
#wb_element_instance1642 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance1642 li.over > a, #wb_element_instance1642 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance1642 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance1642:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance1642:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance1642:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1643 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 4212; }
#wb_element_instance1644 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance1645 { top: 0px; left: 0px; min-width: 90px; width: 90px; min-height: 40px; height: 40px; display: block; z-index: 3514; }
#wb_element_instance1646 { top: 0px; left: 900px; min-width: 90px; width: 90px; min-height: 40px; height: 40px; display: block; z-index: 3441; }
#wb_element_instance1647 { top: 80px; left: 0px; min-width: 990px; width: 990px; min-height: 415px; height: 415px; display: block; z-index: 150; }
#wb_element_instance1647 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.8; }
#wb_element_instance1647 > .wb_shp { background-color: rgba(255, 255, 255, 0.8); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 415px; }
#wb_element_instance1648 { top: 30px; left: 0px; min-width: 990px; width: 990px; min-height: 50px; height: 50px; display: block; z-index: 151; }
#wb_element_instance1648 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance1648 > .wb_shp { background-color: #024004; border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 50px; }
#wb_element_instance1649 { top: 43px; left: 443px; min-width: 118px; width: 118px; min-height: 24px; height: 24px; display: block; z-index: 280; }
#wb_element_instance1650 { top: 100px; left: 20px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 2296; }
#wb_element_instance1651 { top: 100px; left: 500px; min-width: 350px; width: 350px; min-height: 90px; height: 90px; display: block; z-index: 2298; }
#wb_element_instance1652 { top: 220px; left: 240px; min-width: 210px; width: 210px; min-height: 100px; height: 100px; display: block; z-index: 2300; }
#wb_element_instance1653 { top: 100px; left: 240px; min-width: 210px; width: 210px; min-height: 100px; height: 100px; display: block; z-index: 2302; }
#wb_element_instance1654 { top: 100px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1625 p:last-child { margin-bottom: 0; }
#wb_element_instance1625 { opacity: 1; }
#wb_element_instance1626 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1628 p:last-child { margin-bottom: 0; }
#wb_element_instance1628 { opacity: 1; }
#wb_element_instance1631 p:last-child { margin-bottom: 0; }
#wb_element_instance1631 { opacity: 1; }
#wb_element_instance1637 p:last-child { margin-bottom: 0; }
#wb_element_instance1637 { opacity: 1; }
#wb_element_instance1638 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1639 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1640 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1641 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1644 p:last-child { margin-bottom: 0; }
#wb_element_instance1644 { opacity: 1; }
#wb_element_instance1649 p:last-child { margin-bottom: 0; }
#wb_element_instance1649 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
